Bug 16517 - escaping problems with tab completion
Summary: escaping problems with tab completion
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bash   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-18 10:16 UTC by Tim Waugh
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-16 13:11:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2000-08-18 10:16:41 UTC
touch 'abc{d,e}'
rm abc[PRESS TAB]

contract with:

touch 'def{g,h};'
rm def[PRESS TAB]

Comment 1 Bernhard Rosenkraenzer 2000-10-16 13:11:03 UTC
Passwd on to bash-bug@gnu.org, maybe they have the time to fix it before I do. ;)

Comment 2 Bernhard Rosenkraenzer 2001-05-22 19:44:13 UTC
This is fixed in 2.05



Note You need to log in before you can comment on or make changes to this bug.